.version.gallery /* version checker */
{
	color: #0000F3;
	background-color: #73939C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 962px;
	min-height: 708px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -33px;
	width: 0.01px;
}

#pu385
{
	width: 0.01px;
	margin-left: -68px;
}

#u385
{
	z-index: 48;
	width: 132px;
	margin-right: -10000px;
}

#pu391-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 42px;
	margin-left: 132px;
}

#u391-4
{
	z-index: 50;
	width: 423px;
	min-height: 45px;
}

#u606-4
{
	z-index: 82;
	width: 340px;
	min-height: 23px;
	margin-top: 2px;
}

#u393-4
{
	z-index: 54;
	width: 340px;
	min-height: 23px;
}

#pu153-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 53px;
	margin-left: 870px;
}

#u153-4
{
	z-index: 43;
	width: 227px;
	min-height: 20px;
}

#u150-6
{
	z-index: 33;
	width: 227px;
	min-height: 20px;
	margin-top: 6px;
}

#u152-4
{
	z-index: 39;
	width: 227px;
	min-height: 20px;
	margin-top: 7px;
}

#menuu105
{
	z-index: 2;
	width: 1098px;
	left: -69px;
	margin-top: 1px;
}

#u113
{
	width: 218px;
	min-height: 34px;
	margin-right: -10000px;
}

#u114
{
	width: 218px;
	padding-bottom: 15px;
}

#u114:hover
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u115-4
{
	width: 218px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u114:hover #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u106
{
	width: 218px;
	min-height: 34px;
	margin-right: -10000px;
	left: 220px;
}

#u109
{
	width: 218px;
	padding-bottom: 15px;
}

#u109:hover
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u111-4
{
	width: 218px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u114.MuseMenuActive #u115-4,#u109:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 218px;
	min-height: 34px;
	margin-right: -10000px;
	left: 440px;
}

#u124
{
	width: 218px;
	padding-bottom: 15px;
}

#u124:hover
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 218px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u109.MuseMenuActive #u111-4,#u124:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 218px;
	min-height: 34px;
	margin-right: -10000px;
	left: 660px;
}

#u136
{
	width: 218px;
	padding-bottom: 15px;
}

#u136:hover
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u138-4
{
	width: 218px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u124.MuseMenuActive #u127-4,#u136:hover #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 218px;
	min-height: 34px;
	margin-right: -10000px;
	left: 880px;
}

#u143
{
	width: 218px;
	padding-bottom: 15px;
}

#u143:hover
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u114.MuseMenuActive,#u109.MuseMenuActive,#u124.MuseMenuActive,#u136.MuseMenuActive,#u143.MuseMenuActive
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u145-4
{
	width: 218px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u136.MuseMenuActive #u138-4,#u143:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u143.MuseMenuActive #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u7336-4
{
	z-index: 165;
	width: 389px;
	min-height: 29px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #214080;
	font-family: cooper-black-std, serif;
	font-weight: 400;
	left: -3px;
	margin-top: 41px;
	position: relative;
}

#slideshowu7050
{
	z-index: 86;
	width: 0.01px;
	height: 347px;
	left: -3px;
	margin-top: 6px;
	position: relative;
}

#u7069
{
	position: absolute;
	width: 524px;
	height: 404px;
	background-color: #37538C;
	background-color: rgba(33,64,128,0.9);
	left: 147px;
	-pie-background: rgba(33,64,128,0.9);
}

#u7069popup
{
	z-index: 87;
}

#u7070
{
	z-index: 88;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7174
{
	z-index: 90;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7183
{
	z-index: 92;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7192
{
	z-index: 94;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7201
{
	z-index: 96;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7210
{
	z-index: 98;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7219
{
	z-index: 100;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7228
{
	z-index: 102;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7228_img
{
	margin-left: -21px;
	margin-right: -21px;
}

#u7237
{
	z-index: 104;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7246
{
	z-index: 106;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7255
{
	z-index: 108;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7255_img
{
	margin-left: -10px;
	margin-right: -11px;
}

#u7264
{
	z-index: 110;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7264_img
{
	margin-left: -8px;
	margin-right: -9px;
}

#u7273
{
	z-index: 112;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7273_img
{
	margin-left: -31px;
	margin-right: -31px;
}

#u7282
{
	z-index: 114;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7282_img
{
	margin-left: -19px;
	margin-right: -19px;
}

#u7291
{
	z-index: 116;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7291_img
{
	margin-left: -29px;
	margin-right: -30px;
}

#u7300
{
	z-index: 118;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7300_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u7309
{
	z-index: 120;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7228_clip,#u7255_clip,#u7264_clip,#u7273_clip,#u7282_clip,#u7291_clip,#u7300_clip,#u7309_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u7309_img
{
	margin-left: -22px;
	margin-right: -23px;
}

#u7062
{
	position: absolute;
	width: 968px;
}

#u7062popup
{
	z-index: 122;
}

#u7063
{
	z-index: 123;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u7177
{
	z-index: 125;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u7186
{
	z-index: 127;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u7195
{
	z-index: 129;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u7204
{
	z-index: 131;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 652px;
}

#u7213
{
	z-index: 133;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 815px;
}

#u7063:hover,#u7177:hover,#u7186:hover,#u7195:hover,#u7204:hover,#u7213:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 153px;
	height: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7186_img,#u7204_img,#u7213_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

#u7222
{
	z-index: 135;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#u7231
{
	z-index: 137;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 163px;
}

#u7240
{
	z-index: 139;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 326px;
}

#u7249
{
	z-index: 141;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 489px;
}

#u7258
{
	z-index: 143;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 652px;
}

#u7258_img
{
	margin-top: -4px;
	margin-bottom: -5px;
}

#u7267
{
	z-index: 145;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 815px;
}

#u7222:hover,#u7231:hover,#u7240:hover,#u7249:hover,#u7258:hover,#u7267:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 153px;
	height: 101px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u7267_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u7276
{
	z-index: 147;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#u7285
{
	z-index: 149;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 163px;
}

#u7285_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u7294
{
	z-index: 151;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 326px;
}

#u7294_img
{
	margin-top: -1px;
}

#u7303
{
	z-index: 153;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 489px;
}

#u7312
{
	z-index: 155;
	width: 153px;
	height: 101px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 652px;
}

#u7276:hover,#u7285:hover,#u7294:hover,#u7303:hover,#u7312:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 153px;
	height: 101px;
	min-height: 0px;
	margin: 246px -10000px 0px 0px;
}

#u7186_clip,#u7204_clip,#u7213_clip,#u7231_clip,#u7258_clip,#u7267_clip,#u7276_clip,#u7285_clip,#u7294_clip,#u7303_clip,#u7312_clip
{
	overflow: hidden;
	width: 153px;
	height: 101px;
}

#u7231_img,#u7303_img,#u7312_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u7058-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 342px;
	left: 169px;
}

#u7058-4popup
{
	z-index: 157;
}

#u7058
{
	color: #999999;
}

#u7051-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 342px;
	left: 620px;
}

#u7051-4popup
{
	z-index: 161;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u361
{
	z-index: 47;
	min-height: 50px;
	padding-bottom: 10px;
}

#u361_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	left: -100px;
}

#ppu394-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 38px;
}

#pu394-4
{
	width: 0.01px;
}

#u394-4
{
	z-index: 58;
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
}

#u395-4
{
	z-index: 62;
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	left: 101px;
}

#u397-4
{
	z-index: 66;
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	left: 202px;
}

#u400-4
{
	z-index: 78;
	width: 280px;
	min-height: 17px;
	margin-top: 9px;
}

#u398-4
{
	z-index: 70;
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 342px;
}

#u399-4
{
	z-index: 74;
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 443px;
}

#u361-bw
{
	z-index: 47;
	min-height: 50px;
	margin-top: 84px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 36px;
}

